<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>40 Seconds</Series>
  <Number>1</Number>
  <Web>https://www.comixology.com/40-Seconds-comiXology-Originals-1/digital-comic/882298</Web>
  <Summary>A forward team of science explorers, travel through a series of alien gateways, in order to answer a distress call a galaxy away. They find themselves jumping across the universe though strange and beautiful landscapes only to be hunted by a vast inexplicably unstoppable horde. 

Part of the comiXology Originals line of exclusive digital content only available on comiXology and Kindle. Read for free as part of your subscription to comiXology Unlimited, Kindle Unlimited or Amazon Prime.  Also available for purchase via comiXology and Kindle.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB882298]</Notes>
  <Publisher>Jeremy Haun</Publisher>
  <Genre>Fantasy, Action/Adventure, Science Fiction</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
